Attention Attention: cette version nécesiite un version de MySQL  5.6 ou de MariaDB  10, et ne fonctionne donc pas avec la version par défaut sour RHEL / CentOS. Je vous recommande d'utiliser la Software Collection rh-mariadb102.

Toutes les extensions ne sont encore publiées en version compatible.

Actuellement dans le dépôt :

  • glpi-9.4.4-1
  • glpi-appliances-2.5.0-1
  • glpi-behaviors-2.2.2-1
  • glpi-datainjection-2.7.0-1
  • glpi-fusioninventory-9.4+1.1-1
  • glpi-ocsinventoryng-1.6.0-1
  • glpi-pdf-1.6.0-1
  • glpi-reports-1.13.1-1

Attention Attention: l'assistant d'installation est pour des raisons de sécurité uniquement accessible depuis le serveur sur lequel GLPI est installé. Voir le fichier de configuration (/etc/httpd/conf.d/glpi.conf) pour élargir temporairement cette autorisation si besoin.

Sous RHEL ou CentOS version 6.10 ou 7.6 :

Vous devez commencer par installation une version de PHP 5.6 (7.x recommandée) en suivant les instructions de l'assistant (installation en Single version), et activer les dépôts remi-glpi94 et remi (pour les dépendances) puis

yum-config-manager --enable remi-glpi94
yum-config-manager --enable remi
yum install glpi

Vous pouvez aussi lire les instructions plus détaillées dans mes notes d'installation EL-7 ou EL-8 (en anglais).

Sous Fedora 29 ou RHEL-8-Beta :

Vous pouvez utiliser le module

dnf module enable glpi:9.4
dnf install glpi

Sous Fedora :

dnf config-manager --set-enabled remi-glpi94
dnf install glpi

Vous êtes invités à tester ces versions sur un environnement spécifique et à remonter vos questions, commentaires ou problèmes sur